	ul, li {
		margin: 0;
		padding: 0;
		list-style: none;  
	}

	a img {
		border: none;
	}

	#abgne-block-20110406 {
		margin: 0 auto;
		width: 685px;	/* 框架圖片的寬 */
		height: 120px;	/* 框架圖片的高 */
		position: relative;
		
	}

	#abgne-block-20110406 a.prev, #abgne-block-20110406 a.next {
	position: absolute;
	top: 60px;
	display: block;
	width: 10px;	/* 左右鈕圖片的寬 */
	height: 10px;	/* 左右鈕圖片的高 */
	text-indent: -9999px;
	}

	/*#abgne-block-20110406 .prev {
		background: url('images/left.png') no-repeat;
	}

	#abgne-block-20110406 .next {
		background: url('images/right.png') no-repeat;
		right: 0;
	}*/

	#abgne-block-20110406 .slides {
	overflow: hidden;
	position: relative;
	
	width: 685px;	/* 框架中間區塊的寬 */
	height: 120px;	/* 框架中間區塊的高 */
	}

	#abgne-block-20110406 .slides ul {
		position: absolute;
		width: 9990px;
		height: 100%;
	}

	#abgne-block-20110406 .slides li {
	width: 685px;	/* 框架中間區塊的寬 */
	height: 100%;
	float: left;
	}
